.section-contact-loyalty-card main .block-webform {
  background: white;
  box-shadow: 5px 5px 20px 0 rgba(0, 0, 0, 0.13);
  padding: 40px 50px;
  position: relative;
}

.section-contact-loyalty-card main .block-webform input,
.section-contact-loyalty-card main .block-webform select,
.section-contact-loyalty-card main .block-webform textarea {
  width: 100%;
}

.section-contact-loyalty-card main .block-webform .form-item-privacy {
  text-align: center;
}

.section-contact-loyalty-card main .block-webform .form-item-privacy label {
  color: #333;
  font-weight: 300;
}

.section-contact-loyalty-card main .block-webform .form-item-privacy label a {
  text-decoration: underline;
}

.section-contact-loyalty-card main .block-webform .form-item-privacy label a:hover {
  text-decoration: none;
}

.section-contact-loyalty-card main .block-webform .js-form-item {
  margin: 0 0 36px;
}

.section-contact-loyalty-card main .block-webform .form-actions {
  clear: both;
  margin: 0 auto;
  position: relative;
  text-align: center;
}

.section-contact-loyalty-card main .block-webform .form-actions input {
  display: inline-block;
  padding: 18px 160px;
  width: auto;
}

@media (min-width: 0) and (max-width: 991px) {
  .section-contact-loyalty-card main .block-webform .form-actions input {
    padding: 18px;
  }
}

.section-contact-loyalty-card main .block-webform .form-actions .ajax-progress {
  -ms-transform: translate(0, -50%);
  transform: translate(0, -50%);
  position: absolute;
  top: 50%;
}

.section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form {
  margin-left: -20px;
  margin-right: -20px;
  padding-left: 0;
  padding-right: 0;
}

.section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form:before {
  content: "";
  display: table;
}

.section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form:after {
  content: "";
  display: table;
  clear: both;
}

.section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form .form-item-mail {
  clear: left;
  float: left;
  width: 50%;
  margin-left: 0%;
  margin-right: -100%;
  padding-left: 20px;
  padding-right: 20px;
}

[dir="rtl"] .section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form .form-item-mail {
  clear: right;
}

[dir="rtl"] .section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form .form-item-mail {
  float: right;
  margin-right: 0%;
  margin-left: -100%;
}

.section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form .form-item-klantenkaartnummer {
  clear: none;
  float: left;
  width: 50%;
  margin-left: 50%;
  margin-right: -100%;
  padding-left: 20px;
  padding-right: 20px;
}

[dir="rtl"] .section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form .form-item-klantenkaartnummer {
  float: right;
  margin-right: 50%;
  margin-left: -100%;
}

.section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form .form-item-name {
  clear: left;
  float: left;
  width: 50%;
  margin-left: 0%;
  margin-right: -100%;
  padding-left: 20px;
  padding-right: 20px;
}

[dir="rtl"] .section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form .form-item-name {
  clear: right;
}

[dir="rtl"] .section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form .form-item-name {
  float: right;
  margin-right: 0%;
  margin-left: -100%;
}

.section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form .form-item-phone {
  clear: none;
  float: left;
  width: 50%;
  margin-left: 50%;
  margin-right: -100%;
  padding-left: 20px;
  padding-right: 20px;
}

[dir="rtl"] .section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form .form-item-phone {
  float: right;
  margin-right: 50%;
  margin-left: -100%;
}

.section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form .form-item-subject {
  clear: left;
  float: left;
  width: 50%;
  margin-left: 0%;
  margin-right: -100%;
  padding-left: 20px;
  padding-right: 20px;
}

[dir="rtl"] .section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form .form-item-subject {
  clear: right;
}

[dir="rtl"] .section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form .form-item-subject {
  float: right;
  margin-right: 0%;
  margin-left: -100%;
}

.section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form .form-item-store {
  clear: none;
  float: left;
  width: 50%;
  margin-left: 50%;
  margin-right: -100%;
  padding-left: 20px;
  padding-right: 20px;
}

[dir="rtl"] .section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form .form-item-store {
  float: right;
  margin-right: 50%;
  margin-left: -100%;
}

.section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form .form-item-message {
  clear: left;
  float: left;
  width: 100%;
  margin-left: 0%;
  margin-right: -100%;
  padding-left: 20px;
  padding-right: 20px;
}

[dir="rtl"] .section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form .form-item-message {
  clear: right;
}

[dir="rtl"] .section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form .form-item-message {
  float: right;
  margin-right: 0%;
  margin-left: -100%;
}

.section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form .form-item-privacy {
  clear: left;
  float: left;
  width: 100%;
  margin-left: 0%;
  margin-right: -100%;
  padding-left: 20px;
  padding-right: 20px;
}

[dir="rtl"] .section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form .form-item-privacy {
  clear: right;
}

[dir="rtl"] .section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form .form-item-privacy {
  float: right;
  margin-right: 0%;
  margin-left: -100%;
}

@media (min-width: 0) and (max-width: 991px) {
  .section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
  }
  .section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form:before {
    content: "";
    display: table;
  }
  .section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form:after {
    content: "";
    display: table;
    clear: both;
  }
  .section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form .form-item-mail {
    clear: left;
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 0;
    padding-right: 0;
  }
  [dir="rtl"] .section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form .form-item-mail {
    clear: right;
  }
  [dir="rtl"] .section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form .form-item-mail {
    float: right;
    margin-right: 0%;
    margin-left: -100%;
  }
  .section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form .form-item-klantenkaartnummer {
    clear: left;
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 0;
    padding-right: 0;
  }
  [dir="rtl"] .section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form .form-item-klantenkaartnummer {
    clear: right;
  }
  [dir="rtl"] .section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form .form-item-klantenkaartnummer {
    float: right;
    margin-right: 0%;
    margin-left: -100%;
  }
  .section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form .form-item-name {
    clear: left;
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 0;
    padding-right: 0;
  }
  [dir="rtl"] .section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form .form-item-name {
    clear: right;
  }
  [dir="rtl"] .section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form .form-item-name {
    float: right;
    margin-right: 0%;
    margin-left: -100%;
  }
  .section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form .form-item-phone {
    clear: left;
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 0;
    padding-right: 0;
  }
  [dir="rtl"] .section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form .form-item-phone {
    clear: right;
  }
  [dir="rtl"] .section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form .form-item-phone {
    float: right;
    margin-right: 0%;
    margin-left: -100%;
  }
  .section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form .form-item-subject {
    clear: left;
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 0;
    padding-right: 0;
  }
  [dir="rtl"] .section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form .form-item-subject {
    clear: right;
  }
  [dir="rtl"] .section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form .form-item-subject {
    float: right;
    margin-right: 0%;
    margin-left: -100%;
  }
  .section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form .form-item-store {
    clear: left;
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 0;
    padding-right: 0;
  }
  [dir="rtl"] .section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form .form-item-store {
    clear: right;
  }
  [dir="rtl"] .section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form .form-item-store {
    float: right;
    margin-right: 0%;
    margin-left: -100%;
  }
  .section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form .form-item-message {
    clear: left;
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 0;
    padding-right: 0;
  }
  [dir="rtl"] .section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form .form-item-message {
    clear: right;
  }
  [dir="rtl"] .section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form .form-item-message {
    float: right;
    margin-right: 0%;
    margin-left: -100%;
  }
  .section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form .form-item-privacy {
    clear: left;
    float: left;
    width: 100%;
    margin-left: 0%;
    margin-right: -100%;
    padding-left: 0;
    padding-right: 0;
  }
  [dir="rtl"] .section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form .form-item-privacy {
    clear: right;
  }
  [dir="rtl"] .section-contact-loyalty-card main .block-webform .webform-submission-klantenkaart-form .form-item-privacy {
    float: right;
    margin-right: 0%;
    margin-left: -100%;
  }
}

.form-type-select div.webform-entity-select {
  width: 100% !important;
}

.form-type-select div.webform-entity-select > a.chosen-single {
  border-radius: 8px;
  border: 1px solid #c9c9c9;
  color: #333;
  font-weight: 300;
  padding: 14px;
  -webkit-appearance: none;
  appearance: none;
  background-image: url(../..//images/ico_chevron_down_green.svg);
  background-position: calc(100% - 10px) center;
  background-repeat: no-repeat;
  background-size: 16px 12px;
  background-color: white;
  height: auto;
  box-shadow: unset;
  width: 100%;
  line-height: inherit;
  font-size: 16px;
}

.form-type-select div.webform-entity-select .chosen-single div {
  display: none;
}

.form-type-select div.webform-entity-select .chosen-results li.highlighted {
  background-color: #104293;
  background-image: linear-gradient(#104293 20%, #104293 90%);
  color: #fff;
}
